// hamburger styles
.hamburger{
  position: relative;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 20px;
  cursor: pointer;
  & span{
      width: 30px;
      height: 4px;
      background: $c-dark;

  }
}


@media #{$tablet} {
.hamburger{
  display: flex;
}

}